Bug 154454 - disk-druid doesn't let you delete LVM volumes
disk-druid doesn't let you delete LVM volumes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-11 17:26 EDT by Mary Ellen Foster
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 14:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2005-04-11 17:26:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
I wanted to completely redo my old partitioning scheme while installing FC4T2. In the previous install, I created an LVM volume group, and I wanted to delete it completely. I couldn't work out how to do that; "Delete" on the partition kept saying I couldn't. Finally I booted with System Rescue CD and deleted everything with qtparted, and was able to install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to delete an LVM volume group with Disk Druid (and fail)


Additional info:
Comment 1 Jeremy Katz 2005-04-12 14:35:26 EDT
You need to delete the volume groups before deleting the partitions which make
up the volume groups.

Note You need to log in before you can comment on or make changes to this bug.